<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>1f314b74-6556-11dd-ad8b-0800200c9a66</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">talc</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">AC1L1C5T;Agalite;Alpine talc USP, bc 127;Asbestine;B 13;B 13 (mineral);B 9;Beaver White 200;CI 77718;CP 10-40;CP 38-33;Cosmetic talc;Crystalite CRS 6002;Desertalc 57;EX-IT;Emtal 500;Emtal 549;Emtal 596;Emtal 599;FW-XO;Fibrene C 400;Fibrous Non-Tremolite Talc;French chalk;Hydrous magnesium silicate;IT Extra;LMR 100;Lo Micron talc USP, bc 2755;MP 12-50;MP 25-38;MP 40-27;MP 45-26;Magnesium silicate talc;Magnesium silicate, hydrous;Micro Ace K1;Micro Ace L1;Micron White 5000A;Micron White 5000P;Micron White 5000S;Microtalco IT Extra;Mistron 139;Mistron 2SC;Mistron RCS;Mistron Star;Mistron frost P;Mistron super frost;Mistron vapor;Mussolinite;NCI-C06008;Nonasbestiform talc;Nonfibrous talc;Nytal 200;Nytal 400;P 3;P 3 (Mineral);PK-C;PK-N;Polytal 4641;Polytal 4725;Silica,talc, non-asbestos form;Silicates: talc (containing no asbestos);Snowgoose;Soapstone;Steat ite talc;Steatite;Steatite talc;Steawhite;Supreme;Supreme dense;TY 80;Talc (Mg3H2(SiO3)4);Talc (containing no asbestos fibres);Talc (containing no asbestos);Talc (powder);Talc (powder), containing no asbestos fibers;Talc, containing no asbestos fibers;Talc, non-asbestos form;Talc, not containing asbestiform fibers;Talcan PK-P;Talcron CP 44-31;Talcum;dioxido(oxo)silane;hydroxy-oxido-oxosilane;mineral graphite;non-asbestiform talc;non-fibrous talc;talc, non-asbestos form, silica;trimagnesium</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="4219b052-2d18-32d8-adba-851060af73d5">Resources from ground</common:category>
                    <common:category level="2" catId="56f08d48-7bac-3311-8723-cf2e8c947b8a">Non-renewable material resources from ground</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>14807-96-6</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:46.471+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/1f314b74-6556-11dd-ad8b-0800200c9a66</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
